Subject: Simpson's blackboard and couch scenes...
From: Jorge Garcia <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Fri, 29 Apr 1994 14:14:32 -0700

Here's the list I found on the net...

===========================BEGIN INCLUDED MESSAGE========================

BLACKBOARDS and COUCH GAGS through Episode 99 (1F16 - "Burns' Heir")
Note that four of the blackboards and one of the couches actually happened
during an episode rather than in the opening
Blackboards are in alphabetical order; Couches are pretty much in order of
first appearance, although some are not in the correct spot (for example,
the first couch gag listed was not the first one done, but appeared in
episode 7G01, which was the 13th episode shown)

Most of these are taken from the FAQ, although I did remove the infamous
"Hamsters Cannot Fly"...

BLACKBOARD PUNISHMENTS (appearing in the show's openings and done by Bart
 unless otherwise marked)
All blackboard punishments actually appeared entirely in uppercase
==================================================
A burp is not an answer
All work and no play makes Bart a dull boy
"Bart Bucks" are not legal tender
Coffee is not for kids
  (each line gets less legible; the last line is a scrawl)
Funny noises are not funny
Garlic gum is not funny
Goldfish don't bounce
High explosives and school don't mix
I am not a 32 year old woman
  (reference to Nancy Cartwright, the voice of Bart...and a woman...and, at
   the time, 32 years old)
I am not a dentist
I am not authorized to fire substitute teachers
I am not deliciously saucy
I did not see Elvis
I do not have diplomatic immunity
I saw nothing unusual in the teacher's lounge
I will finish what I sta
  (just one line; the rest of the board was blank)
I will never win an Emmy
  (reference to the show not being nominated in 1992-93 for a "Best Comedy
   Series" Emmy after a rules change allowed animated series to be
   nominated; the show won a "Best Animated Show" in 1990-91)
I will not aim for the head
I will not barf unless I'm sick
I will not belch the National Anthem
I will not bribe Principal Skinner
  (appeared within episode 8F03)
I will not bring sheep to class
I will not burp in class
I will not bury the new kid
I will not call my teacher "Hot Cakes"
I will not call the principal "spud head"
I will not carve gods
I will not charge admission to the bathroom
I will not conduct my own fire drills
I will not cut corners
  (actually: I WILL NOT CUT CORNERS
             "  "    "   "   "   "
             "  "    "   "   "   ")
I will not defame New Orleans
  (done after episode 8F18 was first shown and the City of New Orleans
   complained about the song that made their city sound bad)
I will not do anything bad ever again
I will not do that thing with my tongue
I will not draw naked ladies in class
I will not drive the principal's car
I will not eat things for money
I will not encourage others to fly
I will not expose the ignorance of the faculty
  (appeared within episode 8F15)
I will not fake my way through life
  (appeared within episode 7F03)
I will not fake seizures
I will not get very far with this attitude
I will not go near the kindergarten turtle
I will not grease the monkey bars
I will not hide behind the Fifth Amendment
I will not instigate revolution
I will not make flatuent noises in class
I will not pledge allegiance to Bart
I will not prescribe medication
I will not say "Springfield" just to get applause
I will not sell land in Florida
I will not sell miracle cures
I will not sell school property
I will not show off
  (in Olde English font)
I will not skateboard in the halls
I will not sleep through my education
I will not snap bras
I will not spank others
I will not squeak chalk
  (squeaking chalk while writing)
I will not teach others to fly
I will not torment the emotionally frail
I will not trade pants with others
I will not waste chalk
I will not Xerox my butt
I will not yell "Fire" in a crowded classroom
I will not yell "She's Dead" at roll call
I will return the seeing-eye dog
I will try to raise a better child
  (written by Marge within episode 9F03)
It's potato, not potatoe
Mud is not one of the 4 food groups
My homework was not stolen by a one-armed man
My name is not Dr. Death
No one is interested in my underpants
Nobody likes sunburn slappers
Organ transplants are best left to the professionals
Spitwads are not free speech
Tar is not a plaything
Teacher is not a leper
The cafeteria deep fryer is not a toy
The Christmas Pageant does not stink
The Pledge of Allegiance does not end with Hail Satan
The principal's toupee is not a Frisbee
They are laughing at me, not with me
This punishment is not boring and pointless
Underwear should be worn on the inside

COUCH OPENINGS
==================================================
First Season (1990)
-------------------
Everybody fits onto the couch without anybody falling off
Bart is squeezed off the couch and pops into the air; he lands during the
  shot of the TV displaying Matt Groening's name
The couch falls apart
Homer is squeezed off the end
Maggie is squeezed off the couch and pops into the air, she comes straight
  down and into Marge's arms

-----------------------
Second Season (1990-91)
-----------------------
The couch unfolds into a bed (i.e. it's a "sofabed")
The "Simpson Shuffle" (the family is lined up across the screen, does two
  "Egyptian" arm motions facing one way, then two facing the other, and then
  all sit on the couch with arms in the "Ta da!" position)
The couch falls through floor after everybody is on it
Everybody sits down, but Maggie disappeared; she reveals herself in Marge's
  hair
Homer tips the couch over sideways; everybody remains "seated" except
 for Maggie, who falls onto a sofa cushion on the floor
Grampa Simpson is lying on the couch, sleeping
Everybody, plus Santa's Little Helper and Snowball II, get seats
Everybody looks around as the couch is missing
Homer bumps the others off
The couch tips over backwards; Maggie pops up from behind it
The couch tips over backwards and everybody goes through the back wall

----------------------
Third Season (1991-92)
----------------------
Everybody sits, then Homer pulls Santa's Little Helper out from under him
Everybody except Bart sits; Bart comes in from the right side and lands on
  everybody's lap
Homer lies on the couch; the others just sit on top of him
Everybody gets stuck "inside" the couch as the cushions are missing
Burglars are stealing the couch; when everybody sits on it, the burglars
  dump them off and take off with the couch
Santa's Little Helper is on the couch and won't let anybody else on
Everybody does a cartwheel (except Maggie, who just hops) and strikes a
  "Ta Da!" pose
Everybody bounces around on the extra-springy couch; Homer manages to
  bounce his way from one side to the other
Everybody except Maggie bang their heads together and end up unconscious
  on the floor; Maggie watches from the couch
Everybody forms a pyramid
An alien on the couch pulls a cord, opening a trap door in the floor
  through which it escapes before everybody comes in and sits on the couch
The couch swallows everybody and turns into an alien

-----------------------
Fourth Season (1992-93)
-----------------------
Everybody stops short of the couch, which is occupied by the Flintstones
Everybody sits, then the couch rotates through a secret door in the wall;
  an empty couch takes its place
Maggie begins on the couch; Homer, Marge, and Bart run past the couch and
 "off the edge of the film" before returning to take their seats (with Lisa)
The couch deflates
Skeletons of the Simpsons sit on the couch
  (needless to say, this is a Halloween opening)
Everybody has the wrong heads; after Homer and Maggie switch, Maggie pulls
  her pacifier out of Homer's mouth
There's only a chair instead of the couch; Bart sits on Homer's lap, Lisa
  sits on Marge's lap, and Maggie is somewhere in the middle
Everybody joins a chorus line of dancers as the back wall is lifted to
  reveal a big production number
Everybody is very small and has to climb their way up the couch; Maggie has
  to be pulled up
Everybody is on the couch, but just about everybody else in town comes into
  the room and gets in front of them
Everybody gets caught in a net that was on the floor

-------------------------------------------
Fifth Season (1993-94) - through episode 99
-------------------------------------------
Everybody runs into each other and shatters
Everybody combines on the couch into a five-headed blob with mixed facial
  features (somebody has three eyes; Lisa has Maggie's ribbon)
Everybody runs into each other and explodes; a few seconds later, Maggie's
  pacifier lands on the floor
    (In the season premiere, the above three were combined into one opening,
    separated by a director saying "Take 2" and "Take 3" as a clapboard
    with "Couch Gag" on it appeared on the screen)
As part of "The Thompsons" opening within episode 9F22, everybody
  runs into the houseboat and onto the couch, after which a pile of
  fish falls on them
    (Clarification: in this episode, Homer changes his name to Homer Thompson
    and the family move to a houseboat in order to hide Bart from Sideshow
    Bob; one scene begins with a modified version of the show's normal
    opening)
Everybody runs in, then notices the couch is occupied...by ANOTHER Simpson
  family (not a different Simpson family, but a copy of themselves)
Everybody sits on the couch and then get crushed by the "Monty Python's
  Flying Circus" foot
Everybody runs through the back wall, on which the couch is painted
A Zombie Simpson family comes in through the floor and sits on the couch
  (needless to say, this is another Halloween opening)
A fat man takes up most of couch; everybody has to squeeze in on one side
  of him
The screen is dark, and five pairs of eyes appear as if everybody was
  sitting on the couch; the lights come on, and only the eyes are there;
  the eyeless bodies come in, sit down, and put their eyes back into
  their heads
Everybody sits, and then notices they're not in their house; the
  camera pulls back to reveal David Letterman - they're on the set
  of his show
Everybody pokes their heads up from behind the couch, except for Maggie,
  who pokes her head up from behind the cushions on the couch
Everybody sees two couches sitting side by side; each one splits down the
  middle, one half on one couch, one half on the other
Everybody bounces around like balls (they're even ball-shaped) before
 landing on the couch and taking normal shape; Homer has to grab the
 Bart-ball and throw him into his seat

--------------------------------------------------
Don Del Grande, [email-masked]
I will not cost the Net hundreds if not thousands of dollars